.pages {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 32px;
  align-items: center;
  justify-content: center;
}

.forms {
  display: flex;
  flex-direction: row;
  gap: 64px;
}

.forms div {
  display: flex;
  gap: 16px;
  flex-direction: column;
}